Cannot install F-Secure Email and Server Security on Email-gateway in the DMZ

Hello,

I successfully installed F-Secure Email and Server Security 14.00 on all our Mailbox Server Win2016 from the PM Version 14.30.

When i try to install it on our Email-gateway in the DMZ I get the Error: Installation failed. MSI error code is 1603. 

On the Email-gateway i see the Service F-Secure Launcher, all looks well, no Error.

Do you have any idea?

Many Thanks, Thomas

Comments

  • jameschjamesch Posts: 155 Moderator

    Hi Thomas

    Can you please check if the latest Microsoft .NET Framework 4.7.2 and Universal C Runtime is installed on the server ?

    F-Secure Server Security version 14 requires Windows Universal C Runtime. Please download and install it on the server before installing F-Secure Server Security 14:

    https://support.microsoft.com/en-us/help/2999226/update-for-universal-c-runtime-in-windows

  • PMU_5020PMU_5020 Posts: 8

    Hello jamesh;

    Thanks for your Reply, i didn't get an Email that i received an answer, sorry!

    I tryed, but I have the Problem that the Universal C Runtim is not installable on Server 2016 with Exchange Edge installed.

    Greetings Thomas

Sign In or Register to comment.